@media only screen and (min-width: 2700px) {
body { margin:0 auto; padding:0 3rem; width:100%; max-width:1350px; position:relative;}
/*.grid figure {width: 18%;}*/
body {width:100%; max-width: 2000px; margin:0 auto;}

}

@media only screen and (min-width: 2048px) {
.grid figure {width: 18%;}

}

@media only screen and (max-width: 1920px) {
.listing-flags{padding: 0 0 0 43%;}
}

@media only screen and (max-width: 1360px) {
.item-2 {min-height: 400px;}
.listing-flags{padding: 0 0 0 40%;}
}

@media only screen and (max-width: 1280px) {
.item-1-content {padding: 0 0 0 5rem;}
.item-2-content {padding: 0 5% 0 0;}
span.years {font-size: 3.5rem;}
.photo-1 {top: 3rem;}
.custom-content-toggle{flex: 0 0 calc(24% - 10px);}
}


@media only screen and (max-width: 1080px) {
.item-1 {flex-direction: column-reverse; justify-content: center; min-height: auto; align-items: center;}
section.about {font-size: 1.1rem;}
.card1 {left: -5rem;}
.card2 {left: 180px;}
.card3 {left: 380px;}
.item-1-content {padding: 0 5rem;}
.item-2{flex-direction: column; justify-content: center; min-height:760px; align-items: center;}
.item-2-content {margin: 31rem 0 0 0; padding: 0 5%;}
.photo-2 {left: 40rem;}
.grid figure {width: 48%;}
.bulgaria-content {width: 65%;}
.basic-info {padding: 0;}
.custom-content-toggle{flex: 0 0 calc(33% - 10px);}
.listing-flags{padding: 0 0 0 35%;}
}

@media only screen and (max-width: 1024px) {
.inner-cities {flex-direction: column-reverse;}
.inner-plain {padding: 0;}
}

@media only screen and (max-width: 960px) {
.top-search {width: 25%; top: 1.8rem;}
.bulgaria-media img {aspect-ratio: 3 / d;}
.photo-2 {left: 36rem;}
.bulgaria-media img {aspect-ratio: 4 / 3;}
.bulgaria-content {left: 50%; transform: translate(-50%, -50%);}
.business-card span {width: 50%;}
.listing-buttons a{flex: 0 0 calc(50% - 15px);}
.custom-content-toggle {flex: 0 0 calc(50% - 10px);}

}

@media only screen and (max-width: 800px) {
.top {padding: 4rem 0 0 0;}
.top-search {width: 84%; top: 0.8rem;}
.language-dropdown {top: 0.8rem;}
.card1 {left: 0;}
.card3 {left: 280px;}
.photo-2 {left: 30rem;}
.bulgaria-content {width: 80%;}
footer .body {padding: 3rem; flex-direction: column; justify-content:center; gap: 40px;}
.social {flex-direction: row; justify-content: center;}
.mySwiper {width: 100%;}
.right-column {margin: 0; width: 100%;}
.pic_page {max-width: 280px;}
.listing-flags{padding: 0 0 0 30%;}
}

@media only screen and (max-width: 640px) {
.top-search {width: 80%;}
.about-item {flex-direction: column-reverse;}
.about-item-image, .about-item-text {width: 100%;}
.about-item-image img {position: relative;}
.item-1-content {padding: 0 2rem;}
.item-2 {align-items: flex-start; flex-direction: column; justify-content: center; min-height: 710px;}
.photos {width: 400px; left: 2rem;}
.photo-1 {top: 3rem; left: 0;}
.photo-2 {left: 23rem; top: 7rem;}
.item-2-content {margin: 27rem 0 0 0;}
.grid{margin:1rem 0 0 0;}
.grid figure {width: 88%; margin:5%;}
section.bulgaria {background: rgba(46, 49, 146, 1); padding: 0 0 3rem 0;}
.bulgaria-media img {aspect-ratio: 16 / 9;}
.bulgaria-content {position: static;      /* или position: relative; */top: auto; right: auto; transform: none; width: 100%; margin-top: 2rem; padding: 2rem;}
.bulgaria-content h1 {margin: 2rem 0 0 0;}
.cities-list a {width: 33%;}
.pic_page {max-width: none; margin: 5px; width: 100%;}
.listing-flags{padding: 0 0 0 22%;}
}

@media only screen and (max-width: 600px) {
.top-search {width: 78.5%;}
.card1 {left: 1.2rem;}
.photo-2 {left: 22rem;}
.item-2 {min-height: 730px;}
.listing-flags a {width: 50%;}
.listing-flags{padding: 0;}
}

@media only screen and (max-width: 568px) {
.top-search {width: 77%;}
.gallery {width: 100%;}
.card3 {left: 250px;}
.card2 {left: 140px;}
section.about {font-size: 1rem;}
.photo-2 {left: 20rem;}
}

@media only screen and (max-width: 480px) {
.top-search {width: 73%;}
.card {width: 220px; height: 280px;}
.card3 {left: 220px;}
.gallery {height: 280px;}
.photos {width: 350px;}
.photo-2 {left: 15rem;}
.photo-2 img {max-width: 200px;}
.item-2-content {margin: 25rem 0 0 0;}
.item-2 {min-height: 700px;}
.grid figure {width: 100%; margin: 5% 0;}
.bulgaria-links a {width: 100%;}
section.inner .body {padding: 0 1rem;}
.business-card span {width: 100%;}
.cities-list a {width: 50%;}
section.inner-listing .body {padding: 0 1.5rem;}
.listing-flags a {width: 100%;}
.listing-buttons a{flex: 0 0 100%; font-size: 1rem;}
.custom-content-toggle{flex: 0 0 calc(100%);}
a.swiper-slide {aspect-ratio: 6 / 2;}
}

@media only screen and (max-width: 441px) {
.top-search {width: 71%;}
.card3 {left: 200px;}
.card2 {left: 100px;}
h1 {font-size: 1.5rem;}
.photo-2 {left: 13rem;}
span.years {font-size: 2.5rem;}
.bulgaria-content h1 {font-size: 1.5rem;}
section.important h1{font-size: 1.5rem;}
h3 {font-size: 1.2rem;}
}

@media only screen and (max-width: 376px) {
.top-search {width: 66%;}
.card {width: 180px; height: 220px;}
.card3 {left: 150px;}
.card2 {left: 50px;}
.photos {width: 250px;}
.gallery {height: 210px;}
.photo-2 img {max-width: 140px;}
.item-2-content {margin: 20rem 0 0 0;}
.item-2 {min-height: 630px;}
.cities-list a {width: 100%;}
.price span {font-size: 2rem;}
}

@media only screen and (max-width: 359px) {
.top-search {width: 64.5%;}
.photo-2 {left: 12rem;}
}






